set -g theme_powerline_fonts no
set -g theme_nerd_fonts yes
set -g theme_show_exit_status yes
set -g theme_display_jobs_verbose yes
set -g theme_display_user ssh
set -g theme_display_hostname ssh
set -g fish_prompt_pwd_dir_length 1
set -g theme_color_scheme user
set -g theme_display_git_dirty_verbose yes
set -g theme_display_git_ahead_verbose yes
set -g theme_display_git_stashed_verbose yes
set -g theme_display_git_default_branch yes
set -g theme_use_abbreviated_branch_name yes
